Simpler Navigation coming for Servers and Operating Systems
Coming soon: a much simpler Servers and Operating Systems section of the Community. We will combine many of the older boards, and you won't have to click through so many levels to get at the information you need. If you are looking for an older board and do not find it, check the consolidated boards, as the posts are still there.
Databases
cancel
Showing results for 
Search instead for 
Did you mean: 

Running Oracle 8 and Forms 6 on HP-UX 10.20

SOLVED
Go to solution
Rui Vilao
Regular Advisor

Running Oracle 8 and Forms 6 on HP-UX 10.20

Greetings,

I want to run on HP-UX 10.20:

Oracle 8i (8.1.6)
Oracle Forms 6i (6.5)

I got from Oracle the information that these products are only certified for
HP-UX 11.

Is it possible to run these products on 10.20?

Thanks in advance for your help,

Kind Regards,

Rui.
"We should never stop learning"_________ rui.vilao@rocketmail.com
2 REPLIES
Alexander M. Ermes
Honored Contributor
Solution

Re: Running Oracle 8 and Forms 6 on HP-UX 10.20

Hi there.
We tried it on an old I70, but did not succeed
in running Oracle 8.1.6 on the HP-UX 10.20.
Rgds
Alexander M. Ermes
.. and all these memories are going to vanish like tears in the rain! final words from Rutger Hauer in "Blade Runner"
Joseph C. Denman
Honored Contributor

Re: Running Oracle 8 and Forms 6 on HP-UX 10.20

Sorry, but no.

HPUX 11.0 is a requirement for 8i
If I had only read the instructions first??